@viewport{
    zoom: 1.0;
    width: device-width;
}

html, body, .mainDiv {
    height: 100%;
    margin: 0;
    padding: 0;
}

body  {
    font-family: Lucida Sans,Lucida Grande,Arial !important;
    font-size: 13px !important;
    background: rgba(67, 82, 108, 1);
    color: #333;
}

#appLayout {
    height: 100%;
}

#bottomDiv {
}

#sideDiv .splitbar.active {
    width: 50px;
}

#mainDiv .edgePanel {
    background-color: rgba(67, 82, 108, 1);
   
}

#centerDiv{
    overflow:auto;
}

#topDiv{
      text-overflow: ellipsis;
}
#logo{
	float: left;
	padding: 0px 10px 0px 0px;	
}

.claro .dijitSplitter {
  width: 10px;
  height: 10px;
}

.claro .dijitContentPane{
	padding: 1px;
}

#smaller{
    font-size:smaller;
    
}

button {
	-webkit-transition: background-color 0.2s linear;
	border-radius:4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background-color: #E4F2FF;
	background-image: url("//ajax.googleapis.com/ajax/libs/dojo/1.7.4/dijit/themes/claro/form/images/button.png");
	background-position: center top;
	background-repeat: repeat-x;
	border: 1px solid #769DC0;
	padding: 2px 8px 4px;
	font-size:1em;
	 margin: 5px; 
}

button:hover {
	background-color: #AFD9FF;
	color: #000000;
}

h1 {
	font-size:1em;
	color: white;	
}
h4 {
	font-size:1em;
	color: black;	
	font-weight: bold;
	margin: 2px;
}

.break
{
float:none;
clear:both;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input {
  display: inline-block;
  float: left;
}

#rulesTab, #hydroTab, #generalTab{
	overflow:auto;
}


#getQueryBtn {
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_go_medium.png") no-repeat  center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}


#gwClearBtn, #cleartrsBtn, #clearLatLongBtn, #IDclearBtn, #clearGageStationBtn, #clearresourceBtn {   
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_delete.png") no-repeat center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}
#wrGeometryBtn, #IDselectBtn, #taxOnBtn, #resourceBtn {
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_identify.png") no-repeat  center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}
#bufferBtn, #onmapBtn {
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_buffer.png") no-repeat  center;
    border: 1px solid;
    cursor: pointer;
    opacity: 1.0;
}

.tooltip.hover:after{
    background: white;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    bottom: 26px;
    color: black;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}


#zoomBtn, #zoomLatLongDegBtn, #zoomLatLongDDBtn, #zoomGageStationBtn {
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_zoom.png") no-repeat  center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}
#IDreportBtn {   
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_identify_report.png") no-repeat center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}
#toggleupdownBtn {   
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 0px;
    background: url("../images/i_toggle_updown.png") no-repeat center;
    border: none;
    cursor: pointer;
    opacity: 1.0;
}

.zoomprevIcon {
        background-image: url("../images/i_prev.png")  ;
        padding: 0px;
        border-radius: 0px;
        background-color: rgba(0, 0, 0, 0);
        
        width: 30px;
        height: 30px;
        border: none;
        cursor: pointer;
        opacity: 1.0;
}

.zoomnextIcon {
	    width: 30px;
        height: 30px;
        background-image: url("../images/i_next.png") ;
        border: none;
        cursor: pointer;
        opacity: 1.0;
        
} 
#zoomprev{
        background-image: url("../images/i_prev.png")  ;
        padding: 0px;
        border-radius: 0px;
        background-color: rgba(0, 0, 0, 0);
        margin: 0px ;
        width: 30px;
        height: 30px;
        border: none;
        cursor: pointer;
        opacity: .6;
}
#zoomnext  {
        background-image: url("../images/i_next.png")  ;
        padding: 0px;
        border-radius: 0px;
        background-color: rgba(0, 0, 0, 0);
        margin: 0px ;
        width: 30px;
        height: 30px;
        border: none;
        cursor: pointer;
        opacity: .6;
}


.claro .dijitButton .dijitButtonNode, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode, .claro .dijitToggleButton .dijitButtonNode {
border: none;
padding: 0px ;
color: transparent;
-moz-border-radius: 0px;
border-radius: 4px;
-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.);
-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.);
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.);
background-color: rgba(0, 0, 0, 0);

background-repeat: repeat-x;
background-image: -moz-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.75) 0%);
background-image: -webkit-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.75) 0%);
background-image: -o-linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.75) 0%);
background-image: linear-gradient(#ffffff 0px, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.75) 0%);
_background-image: none;
}

